jQuery(document).ready(function($){
	"use strict";

	/*

	Find the Latitude and Longitude of your address:

	+ http://www.20script.com

	+ http://www.findlatitudeandlongitude.com/find-address-from-latitude-and-longitude/
	+ http://itouchmap.com/latlong.html
	+ http://universimmedia.pagesperso-orange.fr/geo/loc.htm


	*/

	var latitude = 30.0694655,
		longitude = 31.4649701;

	var $map = $('#map');

	if ($map.length) {

		var map = new GMaps({
			div: '#map',
			scrollwheel: false,
			lat: latitude ,
			lng: longitude
		});

		map.addMarker({
			lat: latitude,
			lng: longitude,
			title: 'title',
			infoWindow: {
				content: '<p>HTML Content</p>'
			}
		});

	}



});